.disclosure{position:relative}.disclosure__button{align-items:center;cursor:pointer;display:flex;height:4rem;padding:0 1.5rem;font-size:1.3rem;background-color:transparent}.disclosure__list-wrapper{border-width:var(--popup-border-width);border-style:solid;border-color:rgba(var(--color-foreground),var(--popup-border-opacity));overflow:hidden;position:absolute;bottom:100%;transform:translateY(-1rem);z-index:2;background-color:rgb(var(--color-background));border-radius:var(--popup-corner-radius);box-shadow:var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius) rgba(var(--color-shadow),var(--popup-shadow-opacity))}.disclosure__list{position:relative;overflow-y:auto;font-size:1.4rem;padding-bottom:.5rem;padding-top:.5rem;scroll-padding:.5rem 0;min-height:8.2rem;max-height:19rem;max-width:22rem;min-width:12rem;width:max-content}.disclosure__item{position:relative}.disclosure__link{display:block;padding:.5rem 2.2rem;text-decoration:none;line-height:calc(1 + .8 / var(--font-body-scale))}
/*# sourceMappingURL=/cdn/shop/t/2/assets/disclosure.css.map?v=646595190999601341656623082 */

/*
     FILE ARCHIVED ON 10:42:43 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:40 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.156
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.013
  esindex: 0.01
  cdx.remote: 15.863
  LoadShardBlock: 135.415 (3)
  PetaboxLoader3.datanode: 509.876 (5)
  load_resource: 610.99
  PetaboxLoader3.resolve: 188.075
  loaddict: 77.018
*/